@charset "utf-8";
/* CSS Document */


@import url(meanmenu.css);
@import url(position.css);
@import url(media.css);
@import url(responsiveslides.css);


* {margin: 0;padding: 0; box-sizing:border-box;}
html {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: aliased;
}
img{ max-width:100%; height:auto}
a img{ text-decoration:none; border:0px}
a{
	/*color:#e45d4f;*/
	color: #be4b3f;
	text-decoration:none;
	}
a:hover{
	color:#e5a544;
	text-decoration:underline;
	}
ol{
	margin-left:18px;
	-webkit-margin-start:23px;
	margin-bottom:25px;
	}	
ul{
	margin-left:16px;
	margin-bottom:25px;
	list-style-image:url(../images/li-bg.png);
	}
li{
	margin-bottom:8px;
	}
th{
	color:#44642a;
	text-align:left;
	vertical-align:top;
	padding:5px;
	}			
td{
	vertical-align:top;
	padding:5px;
	}	
p{
	margin-bottom:10px;
	}
h1,h2,h3,h4,h5,h6{
	margin-bottom:15px;
	line-height:30px;
	}		
h1{
	font-size:26px;
	color:#44642A;
	margin-bottom:20px;
	}	
h2{
	font-size:22px;
	color:#44642A;	
	}	
h3{
	font-size:20px;
	}
	
h4{
	font-size:18px;
	}	
h5{
	font-size:16px;
	}	
hr {
    border-bottom: 1px solid #fff;
	width:100%;
}		
textarea, input, select {
	font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
	color:#000;
	border:1px solid #ccc;
	padding:5px 10px;
	width:100%;
}
header, footer, nav, section {
    display: block;
}
body{ 
	background:url(../images/pattern-bg.jpg); 
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
    font-size: 18px;
	color:#010101;
}
header{
	float:left;
	width:100%;
	padding:20px 0;
	position:relative;
	}
.rope-left {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 99;
}
.rope-right{
    right: 0;
    position: absolute;
    top: 0;
    z-index: 99;
}	
.main{
	float:left;
	width:100%;
	background:#f3e8ba;
	position:relative;
	}	
.wrapper{
	margin:0px auto;
	width:100%;
	max-width:1000px;
	}
footer{
	float:left;
	width:100%;
	background:#e5a544;
	padding:15px;
	}
.copyright{
	float:left;
	width:100%;
	font-size:11px;
	text-align:center;
	}	
.banner {
    float: left;
    width: 100%;
	margin-bottom:25px;
}
.row{
	float:left;
	width:100%;
	margin-bottom:10px;
	}
.center{
	text-align:center;
	}	
.desc {
    float: left;
    width: 100%;
}
.desc p{
	text-align:justify;
	}
iframe{
	width:100%!important;
	}
.col-60 {
    float: left;
    width: 60%;
}
.col50{
	float:left;
	width:50%;
	}
.col-40 {
    float: left;
    width: 40%;
}
.align-right{
	float:right;
	}
	
	.brdrimg {
	padding:5px 5px 5px 5px;
	border:1px solid #c3c3c3;
}
.brdrimgfll {
	padding:5px 5px 5px 5px;
	border:1px solid #c3c3c3;
	float:left;
	margin: 10px 10px 10px 10px;
}
.brdrimgflr {
	padding:5px 5px 5px 5px;
	border:1px solid #c3c3c3;
	float:right;
	margin: 10px 10px 10px 10px;
}
.orng {
	color:#e5a544;
}
.grn {
	color:#44642A;
	font-weight: bold;
	font-size:120%;
}
.org {
	color:#E5A544;
	font-weight: bold;
}
.time {
	color:#669740;
}
.flr {
	float: right;
	margin: 10px 10px 10px 10px;
}
.fll {
	float: left;
	margin: 10px 10px 10px 10px;
}
a.whitelink {
	color:#ffffff;
}